const whiteList = [
	'/api/login',
	'/api/smscode',
	'/api/spread_validator',
	'/api/register'
]
const config = {
	invoke(args){
	
	},
	returnValue(data){
		console.log(data)
	},
	success(){
		console.log("成功回调拦截")
	},
	fail(e){
		console.log(e)
		Vue.prototype.$u.toast("接口异常")
	},
	complete(){
		console.log("完成回调拦截")
	}
}

uni.addInterceptor("request",config)